Subject: IGLO summary

From: "Zoran P. Zdravkovski" <[email-masked]>
Date: 07 Feb 1994 13:38:14 -0600 (CST)

Hello,

	Thanks to all who answered (and had questions) on my 
posting about the IGLO program.  I tried to contact Ulrich 
Fleischer by e-mail but have not been successful yet.

Zoran Zdravkovski
Department of Chemistry
University of New Orleans

Original posting:

       Saw recently a reference to the IGLO (Individual
Gauge for Localized Orbitals) method for calculating
chemical shifts.
       Any information as on what platforms it runs, resources
it requires, references, and how to obtain it would be
appreciated.

Replies:

*********

Contact [email-masked]
for info pertaining IGLO

Cheers,
                Margot

*********

Hi,
I know that IGLO runs on an IBM RS/6000 (and other systems). For more details
contact Ulrich Fleischer in Bochum
([email-masked]).
He is one of the authors and can tell you also how to get the program.

Joerg-R. Hill

*********

Dear Dr. Zdravkovski,

  IGLO is an ab initio approach for calculation of susceptibilities and
NMR chemical shieldings.   I would suggest that you contact Dr. Michael
Schindler at the following address for more information:

    Bayer AG, ZF-DID
    D-5090 Leverkusen
    Germany

The only literature I have on IGLO is in the form of preprints or
Seminarvortrag notes (in German).  Sorry I cannot point you to more
helpful references.

I am told IGLO methods are really the best to date for shift calculations.

Paul Weber
NMR Product Manager
Tripos Associates

*********

Hello
the best reference I know is:
W. Kutzelnigg, U. Fleischer, M. Schindler NMR Basic Principles and
Progress:       23 (1990) 165 Springer Verlag: "The IGLO - Method: Ab-initio
Calculation and Interpretarion of NMR Chemical Shifts and Magneric
Susceptibilities."

the program was developed by the group of Kutzelnigg in Bochum
Germany and is available as unix quellcode which should not be
difficult to adapt at new platforms, but the input is quite
user-unfriendly in fact I believe that the program is distributed only
after a learning visit in bochum but I am not shure. there is a new
direct version which runs with turbomole they have developed
together with bayer.

alberto
   %%%            *****                              %
    %               #                               %%%
    |               |                                Y
=========================================================
Alberto Gobbi           [email-masked]
Bantzerstr. 9                 137.248.151.1
D-35039 Marburg
Tel. 8.00-18.00:   0049 6421 285549
Fax: 0049 6421 285547

**********

Contact [email-masked]

regards,
        Wolfgang.
--
+======================================+=====================================+
|                               Wolfgang Sauer                               |
|  Institut fuer Organische Chemie I   |  Computational Chemistry Centre     |
|  Henkestr. 42                        |  Naegelsbachstr. 25                 |
|  D-91054 Erlangen, FRG               |  D-91052 Erlangen, FRG              |
|                        [email-masked]                       |
|  Tel.: +49/0 - 9131 - 85 - 2952      |  Tel.: +49/0 - 9131 - 85 - 6582     |
|  Fax:                    - 9132      |  Fax:                    - 6566     |
+======================================+=====================================+
| "You have to be three standard deviations away from a normal personality   |
|  to like UNIX."                                       Morris Jones (C&T)   |
+======================================+=====================================

**********